<?php

    include("../../classes/database.class.php");
    include("../../classes/prazoPagamentoModel.class.php");
    include("../../classes/prazoPagamentoController.class.php");
    
    $idPrazoPagamento = $_POST["idPrazoPagamento"];

    $modelo = new PrazoPagamentoModel();
    $rows = $modelo->deletePrazoPagamento($idPrazoPagamento);

    echo json_encode($rows);